/*****************公告样式*******************/
p{font-size:0.16rem; font-weight: normal;}
h1{font-size:0.48rem;font-weight: normal;}
h3{font-size:0.32rem;font-weight: normal;}
h4{font-size:0.28rem;font-weight: normal;}
h5{font-size:0.24rem;font-weight: normal;}
h6{font-size:0.18rem;font-weight: normal;}
.zy_title{background:url(../images/title_bg.png) no-repeat center 12px;background-size:100% ;width:2.19rem;height:0.42rem; margin:0 auto;text-align: center;}
.zy_title h4{text-align: center;}
.pager span{
  display: inline-block;
    font-size: 36px;
}
.pager{
    width: 200px;
}
.pager li{
    width: 50px;
    float: left;
}
.pager a{
    font-size: 36px;
    font-color: #43c4c6!important;

}




/*****************头部*******************/
#header{height:1rem;}
.header_tel{height:30px;background:#313239;}
.header_tel>.container{    height: 0.3rem; text-align: right;font-size:12px;color:#8e91a5;line-height: 30px;}

.header_nav{height:0.7rem;line-height: 0.7rem;}
.header_nav li a{margin-right:0.85rem;font-size:0.16rem;}
.navbar-logo img{margin-top:0.215rem;display: block;width:3.78rem;}
.header_nav .col-sm-2 {text-align: right;}
.header_nav .col-sm-2 a{font-size:0.14rem;border-radius:20px;display: inline-block;
  width: 60px;
  height: 33px;
  line-height: 33px;
  text-align: center;}

.register{border:1px solid #43c4c6;color:#43c4c6;}
.login{background:#43c4c6; color:#fff;margin:0 9px 0 12px;}


/*****************banner*******************/
.swiper-slide{position: relative;height:8.86rem;}
.slide_ct{position: absolute;color:#fff;left:8.5%; bottom:3.05rem;}
.slide_ct a{color:#fff;background: #28ddc4;font-size:0.18rem; text-align: center;padding:18px 44px;border-radius:30px;}
.slide_ct p{margin:0.6rem 0 0.85rem 0;}
.slide_ct h1{font-weight: normal;}
/*****************banner_nav*******************/
#zy_nav{position: relative;z-index: 2;}
#zy_nav .container{border-radius:10px;height:1.4rem;margin-top:-0.75rem; background: #fff;box-shadow:0 3px 2px #f0f0f0;}

.nav_list{padding-left:1.35rem;position: relative;}
.nav_list img{position: absolute;top:0.5rem;left:0.75rem;}
.nav_list h5{margin-top:0.4rem;}
.nav_list p{font-size:0.14rem;color:#999;}

/*****************首页产品介绍*******************/
#zy_product{padding:0.7rem 0;}
.product_wrap .container{padding:0 4% !important;}
.product_wrap{padding-top:1rem;}
.product_list{padding-left:11%;margin-bottom:0.85rem;}
.product_list h6{margin:0.28rem 0 0.28rem 0; font-size:0.2rem;}
.product_list p{color:#999999;font-size:0.14rem;line-height: 2;}
/*****************首页新闻*******************/
.news_wrap{padding:1.6rem 0;background: #f8f8f8;margin-top:0.7rem;}
.news_wrap .container{padding:0 4% !important;}
.news_wrap .col-sm-8{display: flex;flex-wrap: wrap;}
.news_wrap .col-sm-4{text-align: right;}
.news_wrap .col-sm-4 img{margin-top:-60px;}
.news_list{width:50%;display: flex;margin-bottom: 0.9rem;}
.news_date{width:30%;}
.news_date h3{text-align: right;font-size:0.36rem;line-height: 1;}
.news_date p{text-align: right;font-size:18px; color:#999999;}
.news_ct{width:70%;padding-left:8%;}
.news_ct p{color:#999;font-size:0.14rem;line-height:0.23rem;height:0.46rem;overflow: hidden;display: -webkit-box;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
margin:15px 0 25px 0;
}
.news_ct h6{text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.news_ct  a{border:1px solid #43c4c6; border-radius:30px;padding:4px 9px; color:#43c4c6; transition:all .35s ease;}
.news_ct  a:hover{background:#43c4c6;color:#fff;}
/*****************首页合作伙伴*******************/
#zy_parter{padding:1.7rem 0;}
.parter_wrap.container{padding:0 4% !important;}
.parter_wrap .row{display: flex;justify-content: space-between;margin-top:1.05rem;}
.parter_wrap .row:nth-child(2){display: flex;justify-content: center; margin-top:0.7rem;}
.parter_wrap .row:nth-child(2) .parter_list{margin-right:1.1rem;}
.parter_wrap .row:nth-child(2) .parter_list:last-child{margin-right:0;}

/*****************内页新闻中心*******************/
.news_lf{width:1.75rem;}
.news_lf h3{text-align: right;}
.news_lf p{text-align: right;}
.news_mid{width:12.95rem;padding-left:0.65rem;padding-right:1rem;}
.news_rt{width:1.2rem;padding-top:0.3rem;}
.news_item{margin:0.6rem 0;display: flex;}
.news_item .news_mid {text-align: center;}

.news_item .news_mid h3{color:#333;font-weight: normal;margin-bottom:0.25rem;font-size:0.3rem;}
.news_item p{color:#999; font-size:0.16rem;line-height: 1.8;}


/*****************联系我们*******************/
#ny_banner{position: relative;}
#ny_banner img{height:6.07rem;width:100%;object-fit: cover;}
#ny_banner .slide_ct{left:17%;}
#ny_banner .slide_ct p{margin:10px 0 20px 0;font-size:0.26rem;}
.slide_ct span{display: block; height:6px; background: #43c4c6;width:60px;}

.ct_mapct{width:100%;margin-top:150px;margin-bottom:105px;}
.contact_ct{margin-top:130px; padding:0 10%;}
.contact_ct .col-sm-4{text-align: center;}
.contact_ct .col-sm-4 h5{text-align: center;font-size:0.2rem;margin:10px 0 20px 0}
.contact_ct .col-sm-4 p{text-align: center;color:#999;}
.ct_img{height:80px; text-align: center;display: flex;justify-content: center;align-items: center;}


/*****************招商加盟*******************/
#ny_join{background: #f7f7f7;min-height:9rem;padding-bottom:0.8rem;}
.join_siderbar{background:#ffffff;border-radius:8px;}
.layui-nav{background:transparent !important;padding:0 !important;width:100% !important; }
.layui-nav .layui-nav-item a{display: inline !important;font-size:0.16rem;line-height: normal !important;}
.layui-nav-tree .layui-nav-item a:hover{background:transparent !important; color:#43c4c6 !important;}
.layui-nav-tree .layui-nav-bar{background:#43c4c6 !important; }
.layui-nav-tree .layui-nav-item{margin-bottom:40px; text-align: center;line-height: normal !important;display: inline-block !important;}
.layui-nav-child dd{text-align: center;margin:15px 0;}
.layui-nav-child dd a{ font-size:0.14rem !important;color:#999999 !important;}
.layui-nav .layui-nav-more{border-top-color: rgba(0,0,0,.7) ;  right:-10px !important;    border-color: #bcbcbc transparent transparent;}
.layui-nav-itemed>a{color:#43c4c6 !important;}
.layui-nav-itemed>a .layui-nav-more {
  color:#43c4c6 !important;
  margin-top: -9px;
  border-style: dashed dashed solid;
  border-color: transparent transparent #43c4c6 !important;
  
}
.join_photo{text-align: center;padding-top:0.4rem;}
.join_photo p{text-align: center;width:100%;margin:0.1rem 0 0.5rem 0; color:#999;}
.layui-nav-item:hover>a{color:#43c4c6 !important;}
.layui-nav-item:hover .layui-nav-more {border-top-color:#43c4c6 ;}
.join_title h1{padding:0.4rem 0;}

/*****************招商加盟--基础资料*******************/
.table-responsive{margin-left:5%;background:#fff;border-radius:8px;padding-bottom:0.5rem; }
.join_ct thead a{color:#999;font-weight: normal;position: relative; display: inline-block;height:100%;}
.join_ct thead{color:#999;font-weight: normal;}
.join_ct thead th,.join_ct thead tr{font-weight: normal;text-align: center; 
  font-size:0.16rem; height:0.5rem !important; line-height: 0.5rem !important; padding: 0 0.15rem; 
border:none !important;}

.join_title h1{font-size:0.34rem;}
.join_ct tbody tr, .join_ct tbody td, .join_ct tbody th {
  height: 0.65rem;
  line-height: 0.65rem;
  padding: 0 0.15rem;
  font-size: 0.16rem;
  text-align: center;
  border:none;
  font-weight: normal;
}
.join_ct .table-responsive{margin-bottom:0.2rem;}
.join_ct .table-responsive h5{font-size:0.24rem; padding:0.25rem 0 0.1rem 0.3rem;border-bottom:1px solid #f0f0f0;}
.zy_btn{width:1rem;height:0.44rem;line-height:0.44rem; background: #43c4c6;font-size:0.16rem;
  color:#fff;border-radius:5px;display: block;margin:0 auto;text-align:center;outline: none;border:none;}

/*****************招商加盟--退换货申请*******************/
.form-horizontal{padding: 0 2.6rem 0 0.5rem;}
.form-group{width:50%;float:left;padding-left:5%;margin-top:0.35rem;}
.form-group input{height:0.4rem;line-height: 0.4rem;font-size:0.18rem;color:#000;border:1px solid #000;
border-radius:5px !important;padding:0 0.2rem;display:inline-block;}
.form-group label{display:inline-block;font-size:0.16rem;vertical-align: top;width:21%;height:0.4rem;line-height: 0.4rem;}
.input_list{display: inline-block;width:73.5%;}
.form-group .col-sm-2,.form-group .col-sm-10{float:left;}
.form-group .input_textarea textarea{height:1.2rem;font-size:0.18rem;color:#000;border:1px solid #000;
  border-radius:5px !important;padding:0.2rem;resize:none;}
.form-group .input_textarea {display: inline-block;width:70%;}
.form-group .zy_btn{width:1.46rem;height:0.5rem;line-height: 0.5rem;margin-top:0.3rem;margin-left:2rem;}
/*****************招商加盟--报警管理*******************/
.table-responsive{width:95% !important;}
.join_mian{padding:0.25rem 0 0 0;}
.table-responsive1{width:70%;}
.alarm_type{padding-left:0.8rem;width:100%;margin-bottom:35px;}
.alarm_type label{font-size:0.18rem;width:auto;}
.tip_type{height:0.4rem !important;line-height: 0.4rem;font-size:0.16rem;padding:0 0.2rem !important;
  display:inline-block;border-radius:5px !important;font-size:0.16rem !important;
  width:1.6rem !important; display:inline-block !important;border: 1px solid #000!important;}

.tip_type option{font-size:0.16rem !important;}
.zy_more{text-align: center;width:100%;display: block; margin-bottom:0.3rem;font-size:0.16rem; color:#999;}



.register_wrap{width:4.75rem; position: absolute;top:1.25rem;right:1.35rem;}
.register_wrap .form-group{float:inherit;width:100%;padding:0;position: relative;    margin-top: 0.4rem;}
.register_wrap .form-group input{width:100%;height:80px !important;border-radius:15px !important; padding-left: 20%; font-size:24px;
border:1px solid #ccc; background:transparent !important;}

/*****************注册*******************/
.regist_wrap{top:1.5rem !important;}
.regist_wrap .login_title{margin-bottom:0.4rem;}
.regist_wrap .form-group{margin-top:0.25rem !important;}
.regist_wrap .aui-flex{margin-top:0.25rem;}
.aui-code-btn input{padding:0.2rem !important;text-align: left !important;}
.regist_wrap .login_register{margin-top:0.4rem;font-size:0.18rem;}
/*****************登录*******************/
#login{background:url(../images/login_bg1.jpg) no-repeat center center;height:100vh; background-size:cover;}
.login_cont {width:15.4rem;margin:0 auto; position: relative;padding:0 2.5% 0 3.5%;}
.login_wrap{width:4.75rem; position: absolute;top:1.85rem;right:1.35rem;}
.login_title{font-size:0.36rem; color:#43c4c6;text-align: center;margin-bottom:0.85rem;}
.login_top{display: flex;justify-content: space-between;padding-top:70px;}
.login_wrap .form-group{float:inherit;width:100%;padding:0;position: relative;    margin-top: 0.4rem;}
.login_wrap .form-group input{width:100%;height:0.8rem !important;border-radius:15px !important; padding-left: 20%; font-size:24px;
border:1px solid #ccc; background:transparent !important;}
.to_home a{font-size:20px; color:#fff;}
.login_logo{text-align: center;}
.login_wrap .form-group i{position: absolute;left:35px; top:0.25rem;}
.login_wrap .form-group span{position: absolute;right:35px; top:35px;}
.login_wrap .submit{cursor: pointer;width:2.2rem;height:0.8rem !important;line-height: 0.8rem !important;text-align: center;font-size:0.2rem !important;
border-radius:40px !important; outline: none; padding:0 !Important;}

.user_btn{background:#43c4c6; border:none;color:#fff;margin-right:0.2rem;}
.agent_btn{border:1px solid #fff; background:transparent;color:#fff;}

.safe{font-size:16px;margin:0.3rem 0 0.4rem 0;display: flex;justify-content: space-between;}
.safe a{color:#999;}
.login_register{margin-top:0.7rem;text-align: center; color:#999;font-size:0.18rem;}
.login_register a{color:#43c4c6;font-size:0.18rem;}
.aui-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    margin-top:35px;
    position: relative;
}
.aui-flex-box{width:63%;margin-right:2%;}
.aui-button-code{width:35%;}
.aui-flex i {
    position: absolute;
    left: 35px;
    top: 0.25rem;
}
.aui-flex-box input {
    width: 100%;
    height: 0.8rem !important;
    border-radius: 15px !important;
    padding-left: 32%;
    font-size: 0.24rem;
    border: 1px solid #ccc;
    background: transparent !important;
    color:#999;
}
.aui-button-code input {
    width: 100%;
    height: 0.8rem !important;
    border-radius: 15px !important;
    border:none;
    font-size: 0.2rem;
    color:#000;
    background: #43c4c6;
}
input::-webkit-input-placeholder{
    color:#000!important;
}

.phonemsg{
    background: #ddd !important;
    cursor: not-allowed;
}

.form-group i img{width:0.27rem;}
.aui-flex  i img{width:0.27rem;}
.aui-code-btn{width:31%;}
.aui-code-img{width:31%;margin:0 3.5%;}
.aui-code-img img{height:0.8rem;object-fit: cover;}
.aui-code-text{width:31%;}
.aui-code-text a{color:#43c4c6;font-size:0.18rem;}
.aui-code-btn input {
    color:#999;
    width: 100%;
    height: 0.8rem !important;
    border-radius: 15px !important;
    text-align: center;
    font-size: 0.24rem;
    border: 1px solid #ccc;
    background: transparent !important;
}
.login_btn{margin-top:35px;}
.keep_key{position: relative;padding-left:10px;}
.keep_key input{width:22px;height:22px;visibility:hidden;}

.keep_key label{position: absolute;width:22px;height:22px;left:0;top:6px;
background:url(../images/check_icon.png) no-repeat;background-size:100%;
}
.keep_key input:checked+label{background:url(../images/ture_icon.png) no-repeat;}


/*****************招商加盟--提交反馈*******************/

.sub_idea .form-group{width:100%;padding-left: 0;margin-top: 0;}
.sub_idea textarea{background:transparent;min-height:2.5rem;width: 100%;padding: 0 0.65rem 0 0.4rem;
border:none;font-size:0.16rem;resize:none;
}

.text-right{margin-right:0.65rem}

/*****************招商加盟--商户中心*******************/
.person_center{padding-left:5%;}
.person_list{padding:0.3rem 0.4rem 0.3rem 0.3rem; background:#fff;border-radius:20px;margin:20px;height:1.4rem;}
.urser_l{width:20%;float:left;}
.urser_r{width:80%;float:left;}
.person_center .col-sm-2{width:20%;flex: 0 0 20.5%;
  max-width: 20.5%;margin:1.5%;}
.person_center .col-sm-8{width:51%;flex: 0 0 51%;max-width: 51%;margin:1.5% 1%;}

.urser_l .num{font-size:0.32rem !important;}
.person_list .k_money{font-size:0.16rem;color:#999;}
.person_list .num{color:#43c4c6;font-size:0.26rem; margin-top:20px;}
.recharge a{background:#43c4c6;color:#fff;padding:12px 28px;border-radius:5px;}
.recharge {text-align: right;margin-bottom:40px;}
.re_intro {text-align: right;display: flex;align-items: center;justify-content: flex-end;color:#999;}
.re_intro a{font-size:0.16rem; color:#999;margin:0 18px;}

.acc_balance{background:#43c4c6; color:#fff;}
.acc_balance .k_money{color:#fff;}
.acc_balance .num{color:#fff;}

/*****************招商加盟--我的订单*******************/
.gr_center{margin-top:0.25rem;padding:0 4%;}
.gr_mian{padding:0 5%;}
.order_num{width:25%;float: left;}
.order_date{width:40%;float: left;}
.order_stadus{width:25%;float: left;}
.order_print{width:10%;float: left;}
.order_num input{width:64%;padding:0 0.1rem;height:0.4rem;line-height:0.4rem;border:none;outline: none;background:#f7f7f7;border-radius:8px !important;}

.test-item {
  padding-left: 10px;
  height: 0.4rem !important;
  width: 1.48rem !important;
  line-height: 0.4rem !important;
  border-radius: 8px !important;
  font-size: 0.16rem !important;
  color: #999;
}
.layui-inline .caret {
  position: absolute;
  top: 0.15rem;
  right: 0.15rem;
  border-top: 0.08rem dashed #e5e5e5;
  border-top: 0.08rem solid \9;
  border-right: 0.08rem solid transparent;
  border-left: 0.08rem solid transparent;
}
.line_x{display: inline-block;color:#333;margin-right:10px;}
.order_stadus .tip_type{width:1.2rem !important;}
.select{display: inline-block;padding:0 0.25rem; margin-left:0.1rem;background:#43c4c6;color:#fff;height:0.4rem; line-height:0.4rem;font-size:0.16rem;border-radius:8px;}
.order_print a{height:0.4rem;width:0.7rem; line-height: 0.4rem;border:1px solid #43c4c6;display: block;border-radius:8px;
text-align: center;
color:#43c4c6;
}


/*****************会员中心--训练记录*******************/
.train_ct .order_date{float:right;}
.tr_btn{color:#999; text-align: center;display: block;margin:0 auto; font-size:0.16rem;}
.train_ct .table{width:90%;}
/*****************会员中心--消费记录*******************/
.spend_ct .order_num input{width:1.8rem !important;}
.spend_ct .order_num {width:32%;}
.spend_ct .order_stadus{width:21%;margin:0 3.5%;}
.spend_ct .order_date{width:40%;}

/*****************会员中心--视力档案*******************/
.eye_ct .order_print{width:30%;}
.eye_ct .order_print{text-align: right;}
.eye_ct .order_date{margin-left:5%;}
.eye_ct .order_print a{display:inline-block;width:auto;padding:0 10px;margin-left:0.25rem; font-size:0.16rem;}

/*****************会员中心--租赁申请*******************/
.layui-form-item .layui-inline{margin-right:0.1rem !important;}
.lease_lf{width:40%;float:left;}
.lease_rt{width:60%;float:left;padding:0 5%;}
.lease_ct .form-group{color:#000;}
.lease_ct .zy_btn{margin-top:0;}
.lease_ct h6{color:#333;font-size:0.18rem;margin-bottom:0.15rem;}
.lease_ct h6 span{color:#999;font-size:0.16rem;}
.lease_ct .form-group{width:100%;}
.lease_ct .layui-form-item{margin-bottom:0;}
.lease_ct .layui-form-item .layui-inline{margin:0 !important;width:100%;}
.lease_ct .form-group input{width:100%;}
.lease_ct .test-item{width:100% !important;}
.input_l{float:left;width:45.5%;}
.input_l label{width:35%;float:left;}

.input_l .input_list{width:56%;float:left;}
.input_q{float:left;width:45.5%;}
.input_q input{width:65% !important;}
.input_q label{width:35%;float:left;}
.input_q .input_list{width:56%;float:left;}
.form-group select {
  width:30%;
  height: 0.4rem;
  line-height: 0.4rem;
  font-size: 0.18rem;
    border:1px solid #000;

  border-radius: 5px !important;
  padding: 0 5px;
  display: inline-block;
  color: #000;
  outline: none;
}
input , textarea{
    border:1px solid #000!important;
    color: #000;
    background: #fff !important;
}

.mes_input label{width:17%;}
.mes_input .input_textarea{width:77.5%;}
.select_list{width:45% !important; float:left;}
.input_list .select_list:last-child{margin-left:10%;}

/*****************会员中心--新建视力资料*******************/
.slzl_ct .col-sm-6{float:left;}
.slzl_list .form-group {
  width: 100%;

}
.radio_list {
  position: relative;
  line-height: 30px;
  display: inline-block;
  margin-right:20px;
  margin-top:5px;
}
.radio_list span{font-size:0.16rem;}
.radio_list input[type="radio"] {
    width: 20px;
    height: 20px;
    opacity: 0;
 }
.radio_list label {
    position: absolute !important;
    left: 8px !important;
    top: 5px !important;
    width: 20px !important;
    height: 20px !important;
    border-radius: 50% !important;
    background-color: #dedede ;
    border: 1px solid #dedede ;
    display: inline-block;

 }
.radio_list label::after {
    position: absolute !important;
    content: "" !important;
    width: 5px !important;
    height: 10px !important;
    top: 3px !important;
    left: 6px !important;
    border: 2px solid #fff !important;
    border-top: none !important;
    border-left: none !important;
    transform: rotate(45deg) !important;
 }
.radio_list input:checked+label {
    background-color: #43c4c6;
    border: 1px solid #43c4c6;
 }
 
.radio_list input:checked+label::after {
    position: absolute;
    content: "";
    width: 5px;
    height: 10px;
    top: 3px;
    left: 6px;
    border: 2px solid #fff;
    border-top: none;
    border-left: none;
    transform: rotate(45deg)
 }
 .img_update {
  width: 1.33rem;
  height: 1.33rem;
  margin-left: 5%;
}
.slzl_ct h5{font-size:0.18rem !important; padding-left:5%; color:#333;border:none !important;}
.slzl_ct h6{font-size:0.16rem !important; color:#333;margin-bottom:0.2rem;}
.slzl_ct .form-group{color:#999;}
.slzl_ct .form-group label{width:35%;}
.slzl_ct .input_list{width:50%;}
.slzl_ct .form-group{margin-top:0.2rem;}

/*****************会员中心--新建视力档案*******************/

.sl_date label{width:17% !important;}
.sl_date .test-item{width:4.45rem !important;}
.sl_1{margin-top:0 !Important;}

.sl_2 .input_q{width:100%;}
.sl_2 .input_list{width:76.5%; margin-bottom:10px;}
.sl_2 select{margin-right:2%;}
.sl_2 label{width:17% !important;}
.sl_3 label{width:16.8% !important;}
.dz_r{padding-right:5%;}
.sl_3 span{margin-left:0.2rem;color:#333;}
.sl_4 label{width:16.8% !important;}
.sl_4 .input_list{width:74.5%; margin-bottom:10px;}
.file_update{display: flex;margin-top:0.3rem;}

.file_update h5{font-size:0.16rem !important;}
.file_update .img_update {
  width: 0.86rem;
  height: 0.86rem;
  margin-left: 3%;
}
.my_device{width:100%;}
.my_device .table-responsive{margin-left:0;}
.my_package .table-responsive{margin-left:0;}
.my_package .table-responsive1,.my_device .table-responsive1{width:98.5% !important;}
.center_cont .table-responsive{width:100% !important;}
.center_cont{padding:0 1.5%;}
.center_cont h6{margin:0.1rem 0 0.3rem 0;}
.center_cont h6 a{color:#43c4c6;}

.my_package{width:100%;}


.id_update label{width: 16.8% !important; font-size:0.16rem;color:#999;}
.id_update{display: flex;margin-top:0.3rem;}
.id_update h5{color:#999;}
.id_update .img_update {
    width: 1.39rem;
    margin-right: 6%;
  }
.id_update .img_update img{height:0.95rem;width:1.39rem;object-fit: cover;}

.id_update .img_update p{text-align: center;margin-top:0.15rem;font-size:0.18rem;color:#999999;}
.id_num{text-align: center;margin-top:0.3rem;font-size:0.18rem;}

.cont_text textarea{height:1.45rem;border:none; resize:none ;   padding:0.2rem; width:100%; border-radius:5px;}
/*****************底部*******************/
.ft_wrap{height:3.8rem;background: #f7f7f7;padding-top:0.95rem;}
.ft_copyright{height:0.72rem;font-size:0.16rem; line-height:0.72rem;background: #313239;text-align: center; color:#fff;}
.ft_wrap p,.ft_wrap li{color:#999; font-size:0.16rem;}
.ft_wrap p{margin-bottom:10px;}
.ft_wrap li{margin-bottom:20px;}
.ft_wrap h3{margin:10px 0;}
.ft_wrap h5{margin-bottom:30px;font-size:0.22rem;}
.ft_ewm{text-align: center;}
.ft_ewm p{text-align: center;margin-top:12px; font-size:0.14rem;}



#header{display:block ;}
#mobile_header{display:none ;}


@media screen and (max-width: 1600px){
  
    .parter_wrap .row:nth-child(2) .parter_list{margin-right:4.5%;}
    .person_list .num{font-size:0.24rem;}
}

@media screen and (max-width: 1440px){

    .parter_wrap .row:nth-child(2) .parter_list{margin-right:2%;}
    .person_list .num{font-size:0.24rem;}
}
@media screen and (max-width: 1366px){
    .regist_wrap{top:2rem !important;}
    .login_top{padding-top:90px;}
    .parter_wrap .row:nth-child(2) .parter_list{margin-right:0.6%;}
    .person_list .num{font-size:0.24rem;}
    .tip_type{width:1.8rem !important;}
    .radio_list{margin-top:0;}
    .form-group select{padding:0;}
    .input_l label{width:38%;}
  }

@media screen and (max-width: 768px){
    *{font-size: 16px;}
    input,.slzl_ct h6,  .join_ct .table-responsive h5, textarea, select, button ,.ft_copyright ,th , .select , .layui-nav-child dd a, .tip_type , .form-group label ,.eye_ct .order_print a{
        font-size: 16px!important;
    }
    .ft_copyright a{float: left}
     p{font-size:16px!important; font-weight: normal;}
    h1{font-size:16px!important;font-weight: normal;}
    h3{font-size:16px!important;font-weight: normal;}
    h4{font-size:16px!important;font-weight: normal;}
    h5{font-size:16px!important;font-weight: normal;}
    h6{font-size:16px!important;font-weight: normal;}
    .person_list .k_money,.person_list .num{font-size:16px;line-height: 16px;}
    .regist_wrap .login_register{font-size:16px;margin-top:50px;}
    .regist_wrap .form-group{margin-top:20px !important;}
    .regist_wrap .aui-flex{margin-top:20px;}
    .aui-code-btn input{padding:10px !important;}
    .regist_wrap{padding-top:80px;}
    .aui-flex-box input{height:40px !important;}
    .aui-button-code input{height:40px !important;}
    .aui-code-btn input{height:40px !important;}
    .login_wrap .form-group i{left:20px;}
    .aui-flex i{left:20px;top:10px;}
    .aui-code-img img{height:40px !important;}
    .login_top{padding-top:20px;}
    .login_logo{width:70%;}
    .to_home a{color:#43c4c6; font-size:14px;}
    #login{background:#fff;}
    .login_cont{width:100%;}
    .login_title{font-size:18px;}
    .login_wrap{width: 90%;
        right: auto;
        top: 80px;
        left: 5%;}
    .login_btn{display: flex; justify-content: space-between;}
    .login_wrap .form-group{margin-top:20px;}
    .login_wrap .form-group i{top:10px;}
    .safe{margin:20px 0 30px 0;}
    .safe a{font-size:14px;}
    .login_register{font-size:16px;}
    .login_register a{font-size:16px;}
    .login_register{margin-top:40px;}
    .login_wrap .form-group input {
        width: 100%;
        height: 40px !important;
        border-radius: 15px !important;
        padding-left: 20%;
        font-size: 18px;
        border: 1px solid #ccc;
        background: transparent !important;
    }
    .form-group i img{width:15px;}
    .aui-flex  i img{width:15px;}

    .login_wrap .submit {
        width: 45%;
        height: 40px !important;
        line-height: 40px !important;
        border-radius:20px !important;
        cursor: pointer;
        font-size:18px !Important;
    }



#header{display: none;}
#mobile_header{display: block;height:50px;}

/***********手机导航************/
.navbar-logo{width:30%; position: absolute; left:5%;padding-top: 10px;}
.navbar-logo img{width:100%; position: absolute; z-index: 9999;}
.mobile-inner-nav a{
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-backface-visibility: visible !important;
    backface-visibility: visible !important;
    -webkit-animation-name: flipInX;
    animation-name: flipInX;
}


.mobile-inner{
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    background-color: #fafafa;
    position: relative;
}
.mobile-inner-header{
    background-color: rgba(0,0,0,1);
    width: 100%;
    height: 50px;
    position: absolute;
    top: 0px;
    left: 0px;
}
.mobile-inner-header-icon{
    color: #ffffff;
    height: 50px;
    font-size:25px;
    text-align: center;
    float:right;
    width: 50px;
    position: relative;
    -webkit-transition: background 0.5s;
    -moz-transition: background 0.5s;
    -o-transition: background 0.5s;
    transition: background 0.5s;
}
.mobile-inner-header-icon:hover{
    background-color: rgba(255,255,255,0.2);
    cursor: pointer;
}
.mobile-inner-header-icon span{
    position: absolute;
    left: calc((100% - 25px) / 2);
    top: calc((100% - 1px) / 2);
    width: 25px;
    height: 1px;
    background-color: rgba(255,255,255,1);
}
.mobile-inner-header-icon span:nth-child(1){
    transform: translateY(4px) rotate(0deg);
}
.mobile-inner-header-icon span:nth-child(2){
    transform: translateY(-4px) rotate(0deg);
}
.mobile-inner-header-icon-click span:nth-child(1){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clickfirst;
}
.mobile-inner-header-icon-click span:nth-child(2){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: clicksecond;
}



@keyframes clickfirst {
    0% {
        transform: translateY(4px) rotate(0deg);

    }

    100% {
        transform: translateY(0) rotate(45deg);
    }
}



@keyframes clicksecond {
    0% {
        transform: translateY(-4px) rotate(0deg);
    }

    100% {
        transform: translateY(0) rotate(-45deg);
    }
}

.mobile-inner-header-icon-out span:nth-child(1){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outfirst;
}
.mobile-inner-header-icon-out span:nth-child(2){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outsecond;
}

@keyframes outfirst {
    0% {
        transform: translateY(0) rotate(-45deg);
    }

    100% {
        transform: translateY(-4px) rotate(0deg);
    }
}

@keyframes outsecond {
    0% {
        transform: translateY(0) rotate(45deg);
    }

    100% {
        transform: translateY(4px) rotate(0deg);
    }
}
.nav-item {
    text-align: center;
    margin-right: 0;
    display: block;
    width: 100%;
}
.mobile-inner-nav{
    background-color: rgba(0,0,0,0.9);
    width: 100%;
    position: absolute;
    top: 50px;
    left: 0px;
    padding-top: 30px;
    padding-bottom: 80px;
    display: none;
    z-index: 9999;
}
.mobile-inner-nav a{
    display: inline-block;
    line-height: 50px;
    text-decoration: none;
    width: 80%;
    color: #FFFFFF;
    border-bottom: solid 1px rgba(255,255,255,0.3);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    font-weight:300;
}
.mobile-inner-nav a:hover{
    color: rgba(255,255,255,0.4);
    border-bottom: solid 1px rgba(255,255,255,0.2);
}

@-webkit-keyframes flipInX {
    from {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
    }

    40% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }

    60% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        opacity: 1;
    }

    80% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    }

    to {
        -webkit-transform: perspective(400px);
        transform: perspective(400px);
    }
}

@keyframes flipInX {
    from {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
        opacity: 0;
    }

    40% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
        -webkit-animation-timing-function: ease-in;
        animation-timing-function: ease-in;
    }

    60% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
        opacity: 1;
    }

    80% {
        -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
        transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    }

    to {
        -webkit-transform: perspective(400px);
        transform: perspective(400px);
    }
}
/***********内页侧边栏************/
.join_photo{padding-top:30px;}
.join_photo p{margin:10px 0 30px 0; color:#999;}
.layui-nav-tree .layui-nav-item{margin-bottom:30px;}

/***********会员中心************/
.person_center{padding-left:0;}
.person_center .col-sm-8{width:100%;flex: 0 0 100%;max-width: 100%;}
.person_center .col-sm-2{width:100%;flex: 0 0 100%;max-width: 100%;margin: 1.5%;}
.center_cont h6{margin-top:30px;}
.join_ct thead th, .join_ct thead tr{height:50px !important;line-height: 50px !important; padding:0 15px;white-space: nowrap;}
.zy_btn{
    width: 100px;
    height: 40px;
    line-height: 40px;
    margin-top: 10px;
    font-size: 18px;
}
.join_title h1{padding:20px 0 0 0;}
.join_siderbar{margin:20px 0;}
.ft_copyright{height:72px;
  padding: 0 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 2;}
.join_ct .table-responsive h5 {font-size:14px;padding: 25px 0 10px 15px;}
.my_package{margin-top:20px;margin-bottom:20px;}

.spend_ct .order_num input{width:180px !important;}
.order_num input {
  width: 64%;
  padding: 0 10px;
  height: 40px;
  line-height: 40px;;

}
.order_stadus .tip_type{width:180px !important;  width: 64%;
  padding: 0 20px;
  height: 40px !important;
  line-height: 40px !important;}

.spend_ct .order_num{    width: 100%;}
.spend_ct .order_stadus{    width: 100%;margin: 20px 0 0 0;}
.spend_ct .order_date{    width: 100%;}
.sub_idea textarea{padding:15px;}
.form-group .zy_btn{width:120px; height:40px;line-height: 40px;margin:20px auto;}
.train_ct .order_date{width:100%;display: flex;}
.layui-form-item {
  margin-top:20px;
  margin-bottom:0 !important;
  display: flex;
  width: 100%;
}
.line_x{margin:10px;}
.table-responsive{margin-left:0;width:100% !important;}
.select{
  padding: 0 15px;
  margin-left: 10px;
  height: 40px;
  line-height: 40px;
}
.test-item{    height: 40px !important;
  width: 100px !important;
  line-height: 40px !important;}

.eye_ct .order_print a{height:40px;line-height: 40px;}
.order_num{width:100%;margin-top:30px;}
.order_date{width:100%;    margin-left: 0% !important;}
.eye_ct .order_print{width:100%;    text-align: left;}
.join_ct tbody tr, .join_ct tbody td, .join_ct tbody th{white-space: nowrap; height: 40px;line-height: 40px;padding: 0 15px;}


.form-group{width:100%;margin-top: 15px;padding-right:5%;}

.form-group input {
  height: 40px;
  line-height: 40px;
  padding: 0 10px;

}
.form-group label{  
  width:25%;
  height: 40px;
  line-height: 40px;

}
.form-group .input_textarea textarea{height:120px; padding:10px;}
.form-group .input_textarea {width: 73.5%;}
.img_update{width:100px; height:100px;}
.slzl_ct .input_list{margin-bottom:10px;}
.slzl_ct .form-group label{white-space:nowrap;margin-right:20px;}
#mobile_header .login_wrap{position: absolute;width:auto; left:auto;
  right: 15%;
  top: 12.5px; }
#mobile_header .login_wrap a{display: inline-block;width:40px; height:25px; line-height: 25px;text-align: center;font-size:12px;}
.layui-nav-tree .layui-nav-item a{font-size:14px;}
.form-group select{  height: 40px;line-height: 40px;}
.file_update .img_update{width:70px; height:70px;}
.slzl_ct .form-group{margin-top:20px;}
.sl_date .layui-form-item{margin-top:0;}
.sl_date .test-item{width:100% !important;}
.sl_date .layui-form-item .layui-inline{margin-bottom:0;}
.lease_ct h6{margin-bottom:15px;}
.lease_lf{width:100%;}
.lease_rt {width: 100%;padding: 0;}
.input_list{margin-bottom:10px;}
.input_list .layui-form-item{margin-top:0;}

.slide_ct {bottom: 20px;line-height: 1;}
#ny_banner .slide_ct p{margin:10px 0;}
.contact_ct .col-sm-4{margin-bottom:20px;}
.contact_ct{margin-top:30px;}
.ct_mapct{margin-top:50px;}


.news_item{margin:30px 0;}
.news_lf{width:15%;}

.news_mid {
  width: 75%;
  padding-left: 5%;
  padding-right: 5%;
}
.news_item .news_mid h3{font-size:16px;overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;}
.news_lf h3{font-size:16px;}

.news_item .news_mid p{overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;}
.news_rt {
  width: 10%;
  padding-top: 0.3rem;
}



.ft_wrap{height:auto;}
.ft_wrap .row>div{width:33.333%;}
.ft_wrap li{text-align: center;}
.ft_ewm{width:50% !important;}


.table-responsive1{width:100%;}
.order_print{margin:20px 0;}
.order_stadus{width:100%;}
.order_print a{width:70px;height:40px; line-height: 40px;}
.alarm_type .tip_type{height: 40px !important;line-height: 40px; width:150px !important;}


#zy_banner{position: relative;}
#zy_banner .slide_ct{bottom:30px; line-height: 2;}
#zy_banner .slide_ct a{padding: 10px 20px;}
#zy_banner .slide_ct h1{font-size:18px;line-height: 1.3;}
#zy_banner .slide_ct p {margin: 10px 0;}


#zy_product{padding:30px 0;}
.zy_title {
  background: url(../images/title_bg.png) no-repeat center 2px;
  width: 219px;
  height: 42px;
  margin: 0 auto;
  text-align: center;
  background-size:100% ;
}
.zy_title h4 {
  text-align: center;
  font-size: 18px;
}
.product_list{padding-left:0;}
.product_list h6{font-size:14px;}
.product_list h6 {
  margin: 15px 0;
}
#zy_nav .container{height:auto;margin-top:20px;    padding: 20px 10px;}
#zy_nav .container .row{flex-wrap: nowrap;}
.nav_list{text-align: center;padding:0 10px;}
.nav_list img{position: inherit; top:0; left:0;}
.nav_list h5{text-align: center; font-size:14px;margin-bottom:5px;}
.nav_list p{text-align: center;}

.news_list{width:100%;margin-bottom:30px;}
.news_date{width:20%;}
.news_ct{width:70%;}
.news_ct p{height:auto;line-height: normal;margin:10px 0 20px 0;}
.news_date h3{font-size:14px;}
.news_ct h6{font-size:14px;}
.news_date p{font-size:12px;}
.parter_wrap .row{justify-content: center;}
.parter_wrap .row:nth-child(2){margin-top:0;}


.id_update label {
    width: 36.8% !important;

}
.id_update{padding:0 5%;}
.id_update .img_update{width:50%;}
.id_update .img_update img{width:100%;height:auto;}


}


